# -*- encoding: utf-8 -*-
# stub: mojo_magick 0.5.6 ruby lib

Gem::Specification.new do |s|
  s.name = "mojo_magick".freeze
  s.version = "0.5.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Steve Midgley".freeze, "Elliot Nelson".freeze, "Jon Rogers".freeze]
  s.date = "2020-02-26"
  s.description = "Simple Ruby stateless module interface to imagemagick.".freeze
  s.email = ["science@misuse.org".freeze, "jon@rcode5.com".freeze]
  s.files = [".gitignore".freeze, ".ruby-version".freeze, "Gemfile".freeze, "Gemfile.lock".freeze, "LICENSE.txt".freeze, "README.md".freeze, "Rakefile".freeze, "examples/animated_gif.rb".freeze, "examples/composite.rb".freeze, "init.rb".freeze, "lib/image_magick/fonts.rb".freeze, "lib/image_magick/resource_limits.rb".freeze, "lib/initializers/hash.rb".freeze, "lib/mojo_magick.rb".freeze, "lib/mojo_magick/command_status.rb".freeze, "lib/mojo_magick/errors.rb".freeze, "lib/mojo_magick/font.rb".freeze, "lib/mojo_magick/opt_builder.rb".freeze, "lib/mojo_magick/util/parser.rb".freeze, "lib/mojo_magick/version.rb".freeze, "mojo_magick.gemspec".freeze, "test/fixtures/5742.jpg".freeze, "test/fixtures/not_an_image.jpg".freeze, "test/fixtures/zero_byte_image.jpg".freeze, "test/font_test.rb".freeze, "test/fonts_test.rb".freeze, "test/mojo_magick_test.rb".freeze, "test/opt_builder_test.rb".freeze, "test/parser_test.rb".freeze, "test/resource_limits_test.rb".freeze, "test/test_helper.rb".freeze]
  s.homepage = "http://github.com/rcode5/mojo_magick".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "\nThanks for installing MojoMagick - keepin it simple!\n\n*** To make this gem work, you need a few binaries!\nMake sure you've got ImageMagick available.  http://imagemagick.org\nIf you plan to build images with text (using the \"label\" method) you'll need freetype and ghostscript as well.\nCheck out http://www.freetype.org and http://ghostscript.com respectively for installation info.\n\n".freeze
  s.rubygems_version = "3.1.2".freeze
  s.summary = "mojo_magick-0.5.6".freeze
  s.test_files = ["test/fixtures/5742.jpg".freeze, "test/fixtures/not_an_image.jpg".freeze, "test/fixtures/zero_byte_image.jpg".freeze, "test/font_test.rb".freeze, "test/fonts_test.rb".freeze, "test/mojo_magick_test.rb".freeze, "test/opt_builder_test.rb".freeze, "test/parser_test.rb".freeze, "test/resource_limits_test.rb".freeze, "test/test_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec-expectations>.freeze, [">= 0"])
  else
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_dependency(%q<rspec-expectations>.freeze, [">= 0"])
  end
end
